body
{
	font-family: Bitstream Vera Sans, Verdana;
	background: #eee;
}

a
{
	color: #399439;
	text-decoration: none;
	font-weight: bold;
}

a:hover
{
	text-decoration: underline;
}

img
{
	border: 0;
}

h1
{
	font-size: 20px;
	text-align: center;
}

h2
{
	font-size: 16px;
}

code
{
	display: block;
	background: #fff;
	border: 1px #ccc solid;	
	margin: 10px;
	padding: 5px;
}
